body{
    background: rgb(1, 1, 44);
    
}

header{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content:space-around;
    padding: 24px;
}

header img{
    
    width: 100px;
}

header #menu nav{
    display: flex;
    gap:48px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 17px;
    color: aliceblue;
   
    
}

main{
    border-top: 0.4px solid #fff;
    margin-bottom: 48px;
}

main #container1{
    display: flex;
    background: rgb(1, 37, 85);
    flex-direction: row;
    justify-content: space-around;
    
}

.conteudo{
    
    display: flex;
    flex-direction:column;
    gap: 40px;
}

.conteudo h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 55px;
    text-align: center;
    padding-top: 40px;
    color: aliceblue;
}

.conteudo h2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    text-align: center;
    color: rgb(240, 243, 245);


}

.conteudo button{
    background-color: rgb(11, 105, 247);
    width: 170px;
    height: 40px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    border: none;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;

    
}

main #container2{
    
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 24px;
    margin-top: 48px;
    padding-top: 15px;
    margin-bottom: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color:rgb(240, 243, 245);
    
    
}

main #container2 h3{
font-size: 25px;
color: aliceblue;
}

footer{
    padding: 32px;
    border-top: 0.4px solid #fff;
   
}

.imagem-rodape img{
    height:168px;
    display: block;
    margin: 0 auto;
   
    
}


.conteudo button:hover{
    background-color:aliceblue;
    cursor:pointer;
}



a{
    color: aliceblue; 
}
a:hover{
    color:rgb(7, 92, 204);
    cursor:pointer;
    transform: scale(1.05);
}

header img:hover{
    transform: scale(1.05);
}



